import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HouseProfileInfoComponent } from './house-profile-info.component';

describe('HouseProfileInfoComponent', () => {
  let component: HouseProfileInfoComponent;
  let fixture: ComponentFixture<HouseProfileInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HouseProfileInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HouseProfileInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
